.fieldbox {
	z-index: 999;
	position: absolute;
	min-width:225px;
	display: none;
	background-color: #FFF;
	border: 1px solid black;
	max-height: 50%;
	overflow: auto;
}
.fieldbox .groupName {display:block;background:#ccc;}
.fieldbox .FilterBoxClose{
	display:inline-block;
    background:#d6002c;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #C40029;
	padding:0 10px;
	color:#fff;
	cursor:pointer;
	font-weight:500;
	width: 75px;
	margin: 5px;
}
.fieldbox label {
	display: block;
	font-size: 11px;
}
#filterlist .filterItem .fieldbox label span.legend {
	display: inline;
	color: #000;
}
#filterlist .filterItem .fieldbox label:hover {
	background-color: #eee;
	color: #000;
}
#filterlist .filterItem .fieldbox label.on {
	background-color: #AC0024;
	color: #FFF;
}
#filterlist .inactive {
    display: none;
}